﻿@model IEnumerable<object>
@{
    ViewBag.Title = "Projects Management";
    Layout = "~/Views/Shared/_Layout.cshtml";
    List<PMS02.Models.Post> list = Model.ToList()[0] as List<PMS02.Models.Post>;
    List<PMS02.Models.Sending_Request> requestlist = Model.ToList()[0] as List<PMS02.Models.Sending_Request>;
    //byte[] photo = (byte[])Session["photo"];
    // var base64 = Convert.ToBase64String(photo);
    //var img = string.Format("data:image/jpg;base64,{0}", base64);
    var first = Session["First"];
    var last = Session["Last"];
    var mobile = Session["Mobile"];
    var jop = Session["job"];
    var role = Session["Role"];
    var id = Session["id"];
}

<div class="container">
    <div class="jumbotron">
        <h1>Experts at making your work easy</h1>
        <p>manage,simplfy and meke it simpler for you   <span class="glyphicon glyphicon-ok btn-success"></span> </p>
        <p>just write your project description and get started   <span class="glyphicon glyphicon-ok btn-success"></span> </p>
    </div>
</div>
<div class="container">
    <div class="row">
        <div class="col-lg-4 col-md-6 well text-center">
            <h4 class="text-center text-success">Post A New Project Now ! </h4>
            <a href="@Url.Action("PostNewProject", "Home")" class="btn btn-success btn-lg">Post<span class="glyphicon glyphicon-pencil"></span></a>
        </div>
        <div class="col-lg-8 col-md-6">
            <div class="mainContent">
                <div class="panel panel-info" style="max-height:500px ;min-height:500px;overflow-y:scroll">
                    <div class="panel-heading">
                        <h3 class="panel-title">All Current Not Assigned Projects That Was <strong>Approved</strong> by system Admin</h3>
                    </div>
                    <div class="panel-body table-responsive">
                        <table class="table table-condensed table-bordered table-hover">
                            <tr class="danger text-capitalize">

                                <th>
                                    Posts Description
                                </th>
                                <th>
                                    Posted By
                                </th>
                                @foreach (var post in list)
                                {
                                <tr class="success">

                                    <td>
                                        @Html.DisplayFor(model => post.post_header)
                                    </td>

                                    <td>
                                        @Html.DisplayFor(model => post.User.User_Name)
                                    </td>




                                </tr>


                                }
                        </table>

                    </div>

                </div>
            </div>
        </div>
    </div>


</div>

@section scripts
{
    <script src="~/Scripts/jquery.validate.min.js"></script>
    <script src="~/Scripts/jquery.validate.unobtrusive.min.js"></script>
    <script src="~/Scripts/pop_ups.js"></script>
}